Create a face authentication
Beta
Create a face authentication for an applicant you've previously verified using the Identity Verification solution.Ensure you use your Face Authentication configuration ID.
Body·
required
application/json
- Type: object
- Type: string ·applicant
_id Pattern: ^aplt_\w+$requiredThe applicant's unique identifier.
- Type: string ·user
_journey _id Pattern: ^usj_[a-z2-7]{26}$requiredYour configuration ID.
Responses
- application/json
- application/json
- 401
Unauthorized
- application/json
- 500
Internal Server Error
- 503
Service Unavailable
Request Example for post/face-authentications
curl https://identity-verification.checkout.com/face-authentications \
--request POST \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--data '{
"user_journey_id": "usj_t5bdzsdmi57ehhkrnmp5omjimu",
"applicant_id": "aplt_tkoi5db4hryu5cei5vwoabr7we"
}'
{
"id": "fav_mtta050yudd54y5iqb5ijh8jtvz",
"created_on": "2025-07-21T17:32:28Z",
"modified_on": "2025-07-21T17:40:32Z",
"applicant_id": "aplt_tkoi5db4hryu5cei5vwoabr7we",
"user_journey_id": "usj_tkoi5db4hryu5cei5vwoabr7we",
"status": "created",
"response_codes": [],
"risk_labels": [],
"_links": {
"self": {
"href": "https://identity-verification.checkout.com/face-authentications/fav_mtta050yudd54y5iqb5ijh8jtvz"
},
"applicant": {
"href": "https://identity-verification.checkout.com/applicants/aplt_lkoi5db4hryu5cei5vwoabqere"
}
}
}